
.rnb-workspaces-navigator:hover,
.rnb-workspaces-navigator StBoxLayout:hover {
    box-shadow: none;
}

.rnb-workspaces-navigator .rnb-workspace {
    width: 25px;
    height: 25px;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.1);
    background-color: rgba(255, 255, 255, 0.20);
    margin: 0 2px 0 0;
}

.rnb-workspaces-navigator .rnb-workspace.active {
    background-color: #1a5fb4 /*gnome-blue-5*/;
}
